import Request from '@/utils/request/request-util';

/**
 * 门户首页api
 *
 */
export class HomeApi {
    /**
     * 当前用户拥有的门户列表
     * @param {*} params
     */
    static getUserPortalList(params) {
        return Request.get('/portalRender/getUserPortalList', params);
    }
}